RubyGems Navigation menu

zip 2.0.2

zip is a Ruby library for reading and writing Zip files. Unlike the official rubyzip, zip is compatible with Ruby 1.9.1.

Gemfile
          gem 'zip', '~> 2.0.2'
  
  
  
  
  
  
  

install
          gem install zip
  
  
  
  
  
  
  

Authors:

  • Postmodern, Thomas Sondergaard, Sam Lown

Owners:

Total downloads 634,930

For this version 634,929

Required Ruby Version: None

Links:

Versions:

  1. 2.0.2 - May 25, 2010 (62.5 KB)